---
title: "Unsubscribe a subscriber from a mailing list and a campaign"
slug: "unsubscribe-a-subscriber-from-a-mailing-list-and-a-campaign"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to unsubscribe a subscriber from an email list and a campaign."
---
# Unsubscribe a subscriber from a mailing list and a campaign

`POST /subscribers/{MailingListID}/{CampaignID}/unsubscribe.{Format}`

Unsubscribes a subscriber from a specific email list and campaign. This call considers the *Unsubscribe settings* in your Sitecore Send account where you can specify whether to remove a subscriber from all other email lists.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| Accept | header | string | true | Determines the expected format and data type to retrieve the response data.Value: application/json |
| MailingListID | path | string | true | The ID of the email list from which you want to unsubscribe a subscriber. |
| CampaignID | path | string | true | The ID of the campaign sent to the specific email list. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |
| Email | body | string | true | The email address of the subscriber. |

```http
POST https://{hostname}/v3/subscribers/{MailingListID}/{CampaignID}/unsubscribe.{Format}?apikey=

Request body:
{
  "Email": "test1@test.com"
}
```

```curl
curl --include \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     --data-raw '{
       "Email": "test1@test.com"
     }' \\
     'https://{hostname}/v3/subscribers/{MailingListID}/{CampaignID}/unsubscribe.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.